[mythtv-users] Stability of latest nvidia (290.10)

Michael T. Dean mtdean at thirdcontact.com
Mon Nov 28 03:56:11 UTC 2011

On 11/27/2011 08:22 PM, Scott & Nicole Harris wrote:
>> Hi *
>> I'm curious how latest nvidia (290.10) is running for You ppl ?
>> In my case 285.05.09&  290.10 have unpleasant feature of random
>> segfaults in libnvidia-tls.so
> I have the same issue with both 285 and 290 and thus am still running
> 280.13.  The segfaults cause frontend to crash when starting to watch a
> recording.  They have also been known to cause frontend to crash when simply
> navigating menus.

FWIW, 290.10's release notes ( 
http://www.nvidia.com/object/linux-display-ia32-290.10-driver.html and 
http://www.nvidia.com/object/linux-display-amd64-290.10-driver.html ) 
say, "Fixed a bug that would cause OpenGL applications to crash when run 
with recent releases of glibc such as glibc 2.14.90."


More information about the mythtv-users mailing list